# Generated by Django 2.2.3 on 2019-07-23 11:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sftpconnection',
            name='port',
            field=models.IntegerField(blank=True, default=22, null=True),
        ),
    ]
